<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>2020 iWolverine</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/2020-iWolverine-2-of-2/digital-comic/851116</Web>
  <Summary>MURDER IN MADRIPOOR! Albert may have recovered Elsie-Dee, but the bloodshed isn’t over yet…When the two androids attempt to get revenge, they’ll find that their enemies aren’t the only things at risk for permanent deletion!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB851116], [RELDATE:2020-08-26]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
